Issue 90415

Summary: Please include presenter screen in default install set of OOo
Product: Impress Reporter: gleppert <gleppert>
Component: viewingAssignee: AOO issues mailing list <issues>
Status: UNCONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues, norbert.notz, oooforum
Version: OOo 3.0   
Target Milestone: ---   
Hardware: All   
OS: Windows XP   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description gleppert 2008-06-05 20:16:30 UTC
Please include the presenter screen extension in the default install set of
OpenOffice.org!

Why? This is very important for the acceptance of Impress, because very often it
is necessary to bring the own presentation on the flash disk or via email (and
one cannot use the own computer) to conferences or other events. You can ask
whether on the computer used in the conference room OpenOffice.org is installed.
However, already the question about the program version can be problematic. 
Asking at most venues whether (1st) OpenOffice, (2nd) version 3, and (3rd) the
presenter screen extension is installed, will cause MAJOR problems.

Convincing conference staff to install OpenOffice (if not yet installed) is
difficult enough. Please provide the extension in the default install set!

Thank you for this little step that'll save much stress for many presenters who
travel a lot.
Comment 1 wolframgarten 2008-06-06 07:42:07 UTC
Type changed. Reassigned.
Comment 2 gleppert 2008-12-01 21:46:49 UTC
Hopefully, this issue will be considered.

On a conference last week, it was said that OpenOffice 3 is installed on the
conference computer, but they had no clue whether presenter screen is installed
as well. There was no time between the speakers to install anything there.
Hence, I had to live without presenter screen and needed to use 3x4 cards to
write my notes down :-(